CINNAMON-LOOKING-GLASS(1)

NAME
cinnamon-looking-glass - Debugging interface for Cinnamon

SYNOPSIS
cinnamon-looking-glass

DESCRIPTION

cinnamon-looking-glass runs the graphical debugger interface for cinnamon.

AUTHOR
cinnamon-looking-glass is written by the Mint project <root@linuxmint.com>.

This manual page was written by Nicolas Bourdaud <nicolas.bourdaud@gmail.com> for the Debian project.

SEE ALSO
cinnamon(1)